setup:
  zero_bl: 1
s1:
  date_vec: [2020,1,28,17,30,00]
  station_name: S1
  station_name_8character: KOKEE12M
  station_name_trf_coord: K2
  X_trf: [4.0755139837000000e+06,9.317353092000000e+05,4.801629401000000e+06]
  sampling_frequency: 1
  scan_length: 1
  fluxdensity_targetsource: 20
  fluxdensity_system: 60
  f0: [3032.40,3064.40,3096.40,3224.40,3320.40,3384.40,3448.40,3480.40,5272.40,5304.40,5336.40,5464.40,5560.40,5624.40,5688.40,5720.40, 6392.40, 6424.40, 6456.40, 6584.40, 6680.40, 6744.40, 6808.40, 6840.40,10232.40, 10264.40, 10296.40, 10424.40, 10520.40, 10584.40, 10648.40, 10680.40]
  number_of_bits: 1
  signal_type_target_source: gaussian-white-noise
  source_name: 0026+892
  delay_source: [-0.569826, -0.545521, -0.521966, -0.434654, -0.375689, -0.339136, -0.304599, -0.288041, 0.213037, 0.217692, 0.222263, 0.239753, 0.252085, 0.259957, 0.267566, 0.271275, 0.336757, 0.339373, 0.341950, 0.351885, 0.358965, 0.363518, 0.367943, 0.370109, 0.497263, 0.497902, 0.498536, 0.501012, 0.502811, 0.503982, 0.505133, 0.505701]
  phaseoff_source: [-44.577691, -44.112163, -43.656258, -41.923135, -40.710988, -39.941097, -39.199784, -38.839353, -25.638204, -25.483533, -25.330717, -24.737351, -24.310255, -24.033624, -23.763218, -23.630285, -21.146122, -21.040791, -20.936505, -20.529497, -20.234477, -20.042462, -19.854058, -19.761178, -13.210386, -13.169201, -13.128273, -12.967071, -12.848745, -12.771053, -12.694295, -12.656260]
s2:
  date_vec: [2020,1,28,17,30,00]
  station_name: S2
  station_name_8character: WETT12M
  station_name_trf_coord: WS
  X_trf: [4.0755139837000000e+06,9.317353092000000e+05,4.801629401000000e+06]
  sampling_frequency: 1
  scan_length: 1
  fluxdensity_targetsource: 20
  fluxdensity_system: 60
  f0: [3032.40,3064.40,3096.40,3224.40,3320.40,3384.40,3448.40,3480.40,5272.40,5304.40,5336.40,5464.40,5560.40,5624.40,5688.40,5720.40, 6392.40, 6424.40, 6456.40, 6584.40, 6680.40, 6744.40, 6808.40, 6840.40,10232.40, 10264.40, 10296.40, 10424.40, 10520.40, 10584.40, 10648.40, 10680.40]
  number_of_bits: 1
  signal_type_target_source: gaussian-white-noise
  source_name: 0026+892




